<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProduction5 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->time('time');
            $table->date('date')->nullable()->unsigned(false)->default(null)->comment(null)->change();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->dropColumn('time');
            $table->dateTime('date')->nullable()->unsigned(false)->default(null)->comment(null)->change();
        });
    }
}
